@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}
body, html {
    width: 100%;
    height: 100%;
    font-family:arial,"微软雅黑",sans-serif;
}
.clear {
    clear: both;
}
.clear:after {
    clear: both;
    content: "";
    display: block;
}
a {
    text-decoration: none;
}
img {
    vertical-align: middle;
    border: 0;
}
ul, ol, li {
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear {
    clear: both;
}

.clear:after {
    clear: both;
    content: "";
    display: block;
}
.center {
    text-align: center;
}

.header_warp {
    width: 100%;
    height: 140px;
    position: fixed;
    background: #fff;
    box-shadow: 0px 2px 4px #dddddd;
    z-index: 999;
    float: left;
}
.header_warp .title {
    background: #0b6cb8;
    height: 40px;
    width: 100%;
    font-size:14px;
    color: #aedbff;
    line-height: 40px;
}
.header_warp .title ul {
    width: 96%;
    margin: auto;
}
.header_warp .title a {
    color: #aedbff;
}
.header_warp .title a:hover {
    text-decoration: underline;
}
.header_warp span {
    margin-left: 25px;
}
.header_warp .search {
    position: relative;
}
.header_warp input {
    width: 200px;
    height: 30px;
    display:inline-block;
    line-height: 30px;
    font-size: 14px;
    border-bottom: #6da4cf solid 1px;
    border-left: 0;
    border-top: 0;
    border-right: 0;
    outline:none;
    background: #0b6cb8;
    color: #fff;
 }
.header_warp input::-webkit-input-placeholder { 
    color: #6da4cf;
}
 .header_warp input:-moz-placeholder { 
    color: #6da4cf;
}
 .header_warp input::-moz-placeholder { 
    color: #6da4cf;
}
 .header_warp input:-ms-input-placeholder { 
    color: #6da4cf;
}
.header_warp .sea_but {
    position: absolute;
    top: 10px;
    right: 0px;
    cursor: pointer;
}
.header_warp .menu {
    width: 96%;
    margin:auto;
    height: 100px;
}

.header_warp .menu ul.p20 {
    padding-top: 15px;
}
.header_warp nav {
  display: block;
}
.header_warp .nav {
  padding: 0;
}
.nav ul {
  *zoom: 1;
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav ul:before,.nav ul:after {
  content: "";
  display: table;
}
.nav ul:after {
  clear: both;
}
.nav ul > li {
    float: left;
    position: relative;
    margin-left: 15px;
}
.nav a {
  display: block;
  line-height: 100px;
  height: 100px;
  color: #000;
  font-size: 18px;
}
.nav a:hover {
  text-decoration: none;
  color: #0b6cb8;
}
.nav li ul {
  background: #fff;
  border-right: #d8d8d8 solid 1px;
  border-left: #d8d8d8 solid 1px;
  border-bottom: #d8d8d8 solid 1px;
}
.nav li ul li {
  width: 170px;
  margin:0;
  padding: 0;
  text-align: center;
}
.nav li ul a {
  border: none;
  line-height: 36px;
  font-size: 15px;
}
.nav li ul a:hover {
    background: #d7edff;
}
.nav3 ul > li:hover ul li {
  height: 36px;
  line-height: 36px;
}
.nav3 li ul {
  position: absolute;
  left: -50px;
  top:100px;
  z-index: 1;
}
.nav3 li ul li {
  overflow: hidden;
  height: 0;
  -webkit-transition: height 200ms ease-in;
  -moz-transition: height 200ms ease-in;
  -o-transition: height 200ms ease-in;
  transition: height 200ms ease-in;
}

#flash{
  width:100%;
  height: calc(100% - 140px);
  position: relative;
  padding-top: 140px;
}
#flash #play{
  width:100%;
  list-style: none;
  position:absolute;
  left:0px;
  top: 140px;
  height: calc(100% - 140px);
}
#flash #play li{
  display: none;
  position:absolute;
  top:0px;
  left:0px;
  right: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#flash #play li img{
  float: left;
  width: 100%;
  height: 100%;
}
#button{
  position: absolute;
  list-style: none;
  z-index: 99;
  margin:auto;
  left: 45%;
  bottom: 40px;
}
#button li{
  margin-left: 10px;
  float: left;
}
#button li div{
  width:43px;
  height: 10px;
  background:#ffffff;
  cursor: pointer;
  opacity:0.6;
}
#prev{
  width:40px;
  height:66px;
  background:url(../images/button.png) 0px 0px;
  position: absolute;
  top:55%;
  left:10px;
  z-index: 100;
  cursor: pointer;
}
#next{
  width:40px;
  height:66px;
  background:url(../images/button.png) -45px 0px;
  position: absolute;
  top:55%;
  right:10px;
  z-index: 100;
  cursor: pointer;
}
#prev:hover{
  background:url(../images/button.png) 0px -69px;
}
#next:hover{
  background:url(../images/button.png) -45px -69px;
}
.main_warp {
  width: 100%;
  float: left;
}
.warp_title {
  width: 100%;
  padding:55px 0;
}
.warp_title .f30 {
  font-size: 30px;
  color: #000;
  font-weight: bold;
}
.warp_title .more {
  font-size: 14px;
  color: #fff;
  background: #0b6cb8;
  border-radius: 3px;
  padding:3px 6px;
  margin-top: 5px;
}
.warp_title .more a {
  color: #fff;
  text-decoration: none;
}

.de_news {
  width: 83%;
  margin:auto;
}
.de_news_depic {
  width: 65%;
}
.de_news_depic ul {
  width: 44%;
  margin-right:45px;
}
.de_news_depic li.title {
  width: 100%;
}
.de_news_depic .name {
  width: 76%;
  min-width: 70%;
  font-size: 18px;
  font-weight: bold;
  color: #000;
  line-height: 30px;
}
.de_news_depic .date {
  background: #0b6cb8;
  width: 80px;
  height: 60px;
  line-height: 60px;
  color: #fff;
  font-size: 15px;
  text-align: center;
  margin-right: 10px;
}
.de_news_depic .f30 {
  font-size: 30px;
}
.de_news_depic li {
  width: 100%;
  overflow: hidden;
}
.de_news_depic li img {
  width: 100%;
  height: 310px;
  min-height: 268px;
  max-height: 310px;
  border:none;
  margin:15px 0;
  transition: all 0.6s;
}
.de_news_depic li img:hover {
  transform: scale(1.4);
}
.de_news_depic li.notes {
  font-size: 15px;
  color: #666;
  line-height: 30px;
}
.de_news_list {
  width: 35%;
}
.de_news_list ul {
  width: 100%;
  border-bottom: dashed 1px #d8d8d8;
}
.de_news_list li {
  font-size: 18px;
  color: #000;
  line-height: 53px;
}
.de_news_list li.name {
  background: url(../images/news_ico.png) left center no-repeat;
  text-indent: 16px;
  width: 84%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.de_news_list li a {
  color: #000;
}
.de_news_list li.date {
  color: #666666;
}
.picnews {
  width: 100%;
  margin-top: 30px;
}
.picnews li {
  width: 20%;
  overflow: hidden;
  max-height: 350px;
  position: relative;
  float: left;
}
.picnews li .name {
  position: absolute;
  font-size: 18px;
  color: #fff;
  z-index: 99;
  left: 20px;
  bottom:20px;
  display: block;
}
.picnews li a {
  color: #000;
}
.picnews li img {
  width: 100%;
  border:none;
  height: auto;
  min-height: 350px;
  transition: all 0.6s;
}
.picnews li img:hover {
  transform: scale(1.4);
}
.schoolnews {
  width: 83%;
  margin:auto;
}
.schoolnews ul.w450 {
  width: 28%;
  padding-top: 165px;
}
.schoolnews p {
  padding:15px 0;
}
.schoolnews .gray30 {
  color: #d8d8d8;
  font-size: 30px;
}
.schoolnews .notes {
  font-size: 15px;
  color: #666;
  line-height: 36px;
}
.schoolnews .notes30 {
  font-size: 15px;
  color: #666;
  line-height: 30px;
}
.schoolnews ul.w1100 {
  width: 68%;
}
.schoolnews .newlist {
  border-left: #d8d8d8 1px solid;
}
.schoolnews .newlist ul {
  width: 33%;
  border-right: #d8d8d8 1px solid;
  padding:110px 0 90px 0;
}
.schoolnews .newlist h2 {
  font-size: 18px;
  color: #000;
  padding:0 24px;
}
.schoolnews .newlist h2 a {
  color: #000;
}
.schoolnews .newlist p {
  font-size: 16px;
  color: #666;
  padding:15px 24px;
}
.schoolnews .newlist li  {
  width: 98%;
  overflow: hidden;
  padding:0 24px;
}
.schoolnews li.notes30 {
  font-size: 15px;
  color: #666;
  line-height: 30px;
  width: 85%;
}
.schoolnews .newlist li img {
  width: 85%;
  height: 190px;
  margin-bottom: 25px;
  border:none;
  transition: all 0.6s;
}
.schoolnews .newlist li img:hover {
  transform: scale(1.4);
}
.othernews {
  width: 100%;
  padding-bottom: 30px;
}
.othernews .de_news_list {
  width: 46%;
}
.othernews .de_news_list ul {
  width: 100%;
  border-bottom: dashed 1px #d8d8d8;
}
.othernews .de_news_list li {
  font-size: 16px;
  color: #000;
  line-height: 45px;
}
.othernews .de_news_list li.name {
  background: url(../images/news_ico.png) left center no-repeat;
  text-indent: 16px;
  width: 86%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.othernews .de_news_list li a {
  color: #000;
}
.othernews .de_news_list li.date {
  color: #666666;
}
.icon_warp {
  width: 100%;
  background: #f4faff;
  padding-bottom: 50px;
}
.icon_warp .con {
  width: 83%;
  margin:auto;
}
.icon_warp .con ul {
  width: 100%;
  padding-top: 50px;
}
.icon_warp .con li {
  width: 14%;
  text-align: center;
  font-size: 16px;
  color: #666;
  line-height: 40px;
  float: left;
}
.icon_warp .con li a {
  color: #666;
}
.icon_warp .con li button {
  background: url(../images/icon.png) no-repeat;
  border: none;
  cursor: pointer;
  width: 85px;
  height: 85px;
}
.icon_warp .con .btn_1 {
  background-position: 0 0;
}
.icon_warp .con .btn_2 {
  background-position: -233px 0;
}
.icon_warp .con .btn_3 {
  background-position: -456px 0;
}
.icon_warp .con .btn_4 {
  background-position: -678px 0;
}
.icon_warp .con .btn_5 {
  background-position: -912px 0;
}
.icon_warp .con .btn_6 {
  background-position: -1138px 0;
}
.icon_warp .con .btn_7 {
  background-position: -1375px 0;
}
.icon_warp .con .btn_8 {
  background-position: 0 -186px;
}
.icon_warp .con .btn_9 {
  background-position: -233px -186px;
}
.icon_warp .con .btn_10 {
  background-position: -456px  -186px;
}
.icon_warp .con .btn_11 {
  background-position: -678px  -186px;
}
.icon_warp .con .btn_12 {
  background-position: -912px  -186px;
}
.icon_warp .con .btn_13 {
  background-position: -1138px  -186px;
}
.icon_warp .con .btn_14 {
  background-position: -1375px  -186px;
}
.bottom {
  background: #0b6cb8;
  text-align: center;
  color: #fff;
  font-size: 13px;
  line-height: 27px;
  height: 54px;
  width: 100%;
  padding:15px 0;
}
.bottom span {
  padding-right: 15px;
}

.list_banner {
  width: 100%;
  height: 424px;
  padding-top: 140px;
  background: url(../images/news_list.png) left bottom no-repeat;
}
.tab_warp {
  width: 83%;
  margin: 0 auto;
}
.tabs-header {
  width: 23%;
 float: left;
  margin-top: -80px;
  z-index: 9;
}
.tabs-header h1 {
  background: #0b6cb8;
  height: 80px;
  line-height: 80px;
  font-size: 30px;
  color: #ffffff;
  text-indent: 55px;
}
.tabs-header p {
  background: #a6d1f2;
  height: 50px;
}
.tabs-header li {
  background: #f7f7f7;
  height: 60px;
  line-height: 60px;
  font-size: 18px;
  color: #000;
  text-indent: 50px;
  display: inline-block;
  cursor:pointer;
  width: 100%;
}
.tabs-header li a {
  color: #000;
}
.tabs-header li:hover {
  background: #e8f5ff;
}
.tabs-header li.active {
  background: url(../images/tab_bg.png) right center no-repeat #e8f5ff;
  opacity: 1;
}
.tab_warp .tabs-content {
  width: 77%;
  float: right;
  margin-bottom: 100px;
}
.tab_warp .tabs-content .tab {
  display: none;
  width: 100%;
}
.tab_warp .tabs-content .tab.active {
  display: block;
}
.tab_warp .tabs-content h3 {
  height: 50px;
  line-height: 50px;
  background: #f7f7f7;
  text-indent: 80px;
  font-size: 15px;
  color: #666666;
}
.tab_warp .tabs-content h4 {
  line-height: 100px;
  font-size: 26px;
  font-weight: bold;
  color: #000;
  border-bottom: #eae9e9 solid 1px;
  margin-bottom: 30px;
}
.tab_warp .tabs-content p {
  line-height: 34px;
  font-size: 15px;
  color: #333333;
}
.tab_warp .tabs-content .tab ul {
  padding-left: 80px;
  padding-top: 40px;
  padding-right: 0;
  padding-bottom: 0;
  background: #fff;
  width: 92%;
}
.tab_warp .tabs-content .tab li {
  border-bottom: dashed 1px #d8d8d8;
  line-height: 50px;
  color: #000000;
  float: left;
  font-size: 16px;
  width: 100%;
  background: url(../images/tab_list.png) left center no-repeat;
  text-indent: 20px;
}
.tab_warp .tabs-content .tab li a {
  color: #000;
}
.tab_warp .tabs-content .tab li a:hover {
  color: #0b6cb8;
}
.tab_warp .tabs-content .tab span.date {
  color: #666;
  float: right;
}

.new_showtitle {
  width: 100%;
  background: #f7f7f7;
  height: 50px;
}
.new_showtitle h3 {
  line-height: 50px;
  font-size: 15px;
  color: #666666;
  width: 83%;
  margin:auto;
}
.new_showcon {
  margin:auto;
  width: 83%;
}
.new_showcon h3 {
  line-height: 100px;
  font-size: 24px;
  color: #000000;
  text-align: center;
}
.new_showcon h4 {
  font-size: 15px;
  color: #666;
  text-align: center;
  border-bottom: #eae9e9 solid 1px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.new_showcon span {
  padding-right: 30px;
}
.new_showcon ul {
  width: 100%;
  font-size: 15px;
  color: #666;
  line-height: 30px;
}
.new_showcon p {
  padding-bottom: 30px;
}

.teach_con {
  width: 83%;
  margin:auto;
}
.teach_con ul {
  width: 100%;
  margin-right: -20px;   
  overflow: hidden; 
}
.teach_con li {
  float: left;
  width: 25%;
  padding-right: 20px;
  box-sizing: border-box;
  background-clip: content-box;
  margin-top: 30px;
}
.teach_con li img {
  width: 100%;
  height: 232px;
  border:none;
}
.teach_con li h5 {
  font-size: 18px;
  color: #000;
  line-height: 50px;
}
.teach_con li h5 a {
  color: #000;
}
.teach_con li p {
  color: #666666;
  font-size: 15px;
  line-height: 24px;
  width: 95%;
}
.teach_con li p a {
  color: #666;
}

.page {
    margin: 40px auto;
    text-align: center;
    width: 100%;
}
.page span a {
    display: inline-block;
    width: 65px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
}
.page_prev a {
    color: #d6cccf
}
.page a {
    font-size: 13px;
    color: #859295;
    border: 1px solid #dddddd;
    border-radius: 3px;
    display: inline-block;
    margin-right: 5px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.page a.active {
    background: #0b6cb8;
    color: #fff;
}
.page a:hover {
    background: #0b6cb8;
    color: #fff;
}

.result_banner {
  width: 100%;
  height: 280px;
  padding-top: 140px;
  background: url(../images/result_img.png) left bottom no-repeat;
}
.result_warp {
  width: 100%;
}
.result_warp h3 {
  height: 50px;
  line-height: 50px;
  background: #f7f7f7;
  font-size: 15px;
  color: #666666;
  width: 83%;
  padding:0 8.5%;
}
.result_warp .red {
  font-size: 18px;
  color: #ff0000;
}
.result_content {
  width: 83%;
  margin:0 auto;
  padding:20px 0;
}
.result_content h4 {
  margin-bottom :15px;
}
.result_content h4 a {
  font-size: 18px;
  color: #000;
  line-height: 30px;
}
.result_content p {
  font-size: 15px;
  color: #666;
  line-height: 30px;
}
.result_content p a {
  color: #0b6cb8;
}
.result_content span {
  color: #ff0000;
}
.result_content li {
  border-bottom: dashed 1px #d8d8d8;
  width: 100%;
  padding-bottom: 10px;
  margin-top: 15px;
}